Bug 222535 - japanese/jcode.pl: Fix license information and etc
Summary: japanese/jcode.pl: Fix license information and etc
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-09-23 14:35 UTC by Yasuhiro KIMURA
Modified: 2018-04-30 13:15 UTC (History)
1 user (show)

See Also:


Attachments
patch file (2.09 KB, patch)
2017-09-23 14:35 UTC, Yasuhiro KIMURA
no flags Details | Diff
updated patch file (2.11 KB, patch)
2017-10-12 19:04 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2017-09-23 14:35:55 UTC
Created attachment 186643 [details]
patch file

* Fix license information.
* Regenerate patch by 'make makepatch' to fix portlint warning.
* Add NO_ARCH.
Comment 1 Yasuhiro KIMURA 2017-10-12 19:04:23 UTC
Created attachment 187114 [details]
updated patch file

files/LICENSE is updated. So please commit attached patch instead of original one.
Comment 2 commit-hook freebsd_committer 2018-04-30 13:13:28 UTC
A commit references this bug:

Author: nobutaka
Date: Mon Apr 30 13:12:56 UTC 2018
New revision: 468697
URL: https://svnweb.freebsd.org/changeset/ports/468697

Log:
  - Fix license information.
  - Regenerate patch by 'make makepatch' to fix portlint warning.
  - Add NO_ARCH.

  PR:		222535
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>

Changes:
  head/japanese/jcode.pl/Makefile
  head/japanese/jcode.pl/files/LICENSE
  head/japanese/jcode.pl/files/patch-jcode.pl
Comment 3 MANTANI Nobutaka freebsd_committer 2018-04-30 13:15:25 UTC
Committed, thanks!